<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.annotation/0">
    <module_version install_time="1416340380222" last="true" origin="installer" specification_version="0.15.1">
        <file crc="569591892" name="config/Modules/org-netbeans-modules-php-api-annotation.xml"/>
        <file crc="2844212926" name="modules/locale/org-netbeans-modules-php-api-annotation_ja.jar"/>
        <file crc="3979386125" name="modules/locale/org-netbeans-modules-php-api-annotation_pt_BR.jar"/>
        <file crc="4186155941" name="modules/locale/org-netbeans-modules-php-api-annotation_ru.jar"/>
        <file crc="1953159155" name="modules/locale/org-netbeans-modules-php-api-annotation_zh_CN.jar"/>
        <file crc="3039779947" name="modules/org-netbeans-modules-php-api-annotation.jar"/>
    </module_version>
</module>
